@media screen and (max-width: 2000px) {
	#titulobanerestacion {
		margin-left: 0px;
    	font-size: 35px;
    	margin-top: 1%;
	}

	.ban-estaciones-titulo {
    	width: 94.8% !important;
	}

	.oct small {
		margin-left: 5px;
	}

	.dropdown-title {
		font-size: 60px;
	}
}

@media screen and (max-width: 1390px) {
	#titulobanerestacion {
		margin-left: 0px;
    	font-size: 35px;
    	margin-top: unset;
	}

	.ban-estaciones-titulo {
    	width: 94.8% !important;
	}

	.oct small {
		margin-left: 0px;
	}

	.dropdown-title {
		font-size: 50px;
	}
}
@media screen and (max-width: 1300px) {
	.estaciones{
		width: 750px;
		max-height: 116px;
		/* overflow: hidden; */
	}

	#titulobanerestacion {
		margin-left: 0px;
    	font-size: 35px;
	}


	.ban-estaciones-titulo {
    	width: unset;
	}
}


@media (max-width: 1200px) {
	#titulobanerestacion {
		/*margin-top: 1%;*/
		margin-left: 0px;
    	font-size: 30px;
	}

	.estatus-ok {
		padding: 0 25px 0 25px;
	}

	.estatus-wrong{
		padding: 0 15px 0 15px;
	}
}


@media screen and (max-width: 1270px) {
	.estaciones{
		width: 750px;
		max-height: 116px;
		/* overflow: hidden; */
	}

	.indicador-octanos:not(.este-no) {
		margin-top: 0%;
	}


	#titulobanerestacion {
		margin-left: 0px;
    	font-size: 35px;
	}

	.ban-estaciones-titulo {
    	width: unset;
	}
}


@media screen and (max-width: 1269px) {
	.estaciones{
		width: 750px;
		max-height: 116px;
		/* overflow: hidden; */
	}

	.indicador-octanos:not(.este-no) {
		margin-top: -21%;
	}
}


@media screen and (max-width: 1150px) {
	#tabs-vehiculo .row-fluid .span6 {
	  width: auto;
	  *width: auto;
	}

	.ban-estaciones-titulo {
		width: 94.8% !important;
	}
}

@media screen and (max-width: 1100px) {
	.estaciones {
		width: 600px;
		max-height: 128px;
		/* overflow: hidden; */
	}
	
	.estaciones-content {
		/* font-size: 16px; */
	}
}

@media screen and (max-width: 1036px) {
	#dias_carga-element .row-fluid .span1 {
		margin-right: 50px;
	}
}

@media screen and (max-width: 1034px) {
	.csvVehiculos {
		/* margin-top: 160px; */
	}
}

@media screen and (max-width: 945px){
	.cintillo{
		/* width: 60%; */
		/* margin-left: 40%; */
	}
}


@media screen and (max-width: 900px) {
	body{
		margin-top: 0px;
		padding-top: 0px;
	}

	.frecuentes {
		border:0px;
	}

	.frecuentes h2 {
		text-align: center;
		margin-top: 0px;
	}

	.frecuentes-content h2 {
		text-align: center;
	}
	
	.indicador-octanos:not(.este-no) {
		margin-top: 0%;
	}

	body.in {
		background-position: right top;
	}
	
	body.login-out {
		background-position: right top;
	}
	
	.logo-out {
		margin-left: 0;
		margin-top: 10px;
	}
	
	.login {
		margin-top: 110px;
	}
	
	footer#footer-out {
		width: 504px;
	}
	
	.newmenu{
		background-position: center top;
	}
	
	.maincontentv2 .col-izq {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	.maincontentv2 .col-der {
		width: 100%;
		float: none;
	}
	
	.newmenu{
		/* margin-top: 75px; */
	}
	
	.vigentes-titulo{
		font-size: 45px;
	}
	
	.vigentes-a, .vigentes-b  {
		font-size: 22px;
	}
	
	.frecuentes-titulo, .noticias-titulo {
		font-size: 23px;
		padding: 15px 0 5px 15px;
	}
	
	.noticias {
		display: block;
		width: 100%;
	}

	.frecuentes {
		display: block;
		width: 100%;
		padding-left: 0;
	}
	
	.navbar-fixed-top, .navbar-fixed-bottom {
		position: static;
	}
	
	#fieldset-dias_carga [class*="checkbox"] {
		width: 20%;
		margin-left: 20px;
		float: left;
	}
	
	#fieldset-limites {
		float: none;
	}

	ul#menu-lat {
		margin-top: 100px;
	}
	
	.divTable{
		display: none;
	}
	
	.divTableR{
		display: table;
	}
	.divTableRowR {
		display: table-row;
	}
	.divTableCellR, .divTableHeadR {
		display: table-cell;
		vertical-align: top;
	}
	.divTableHeadingR {
		display: table-header-group;
	}
	.divTableFootR {
		display: table-footer-group;
	}
	.divTableBodyR {
		display: table-row-group;
	}
	.hideResolution {
		display: initial;
	}
	
	.logo-in {
		margin-left: 33%;
	}
	
	.main-contenido1 .contenido1 {
		/*margin-top: 150px;*/
	}
	
	.estaciones {
		margin-top: 10px;
		margin-right: 11.5%;
		width: 600px;
		max-height: 146px;
		/* overflow: hidden; */
	}

	.form-alin-p {
		display: block;
		position: absolute;
	}

	.form-alin-h{
		display: block;
	}
	
	.occultR {
		display: block;
	}
	
	.tableResolucion {
		margin-top: 190px;
	}
	
	.no-data-consFact {
		margin-top: 50px;
	}
	
	.csvVehiculos {
		/* margin-top: 270px; */
	}

	.navVehiculos {
		margin-top: 300px;
	}
	
	.csvVehiculosBottom {
		margin-top: -35px;
	}
	
	.navVehiculosBottom {
		margin-top: -15px;
	}

	.detailVehiculo {
		display: block;
	}

	.detailVehiculo .detail-info {
		display: block;
	}

	.detailVehiculo .detail-tabs {
		display: block;
	}
	
	.detail-tabs {
		padding-left: 10px;
	}

	.detailVehiculo .detail-tabs .tab-content .span6{
		width: auto;
	}
	
	#fieldset-limites {
		margin-left: 0;
		margin-top: 10px;
		width: auto;
	}
	
	.divFacturasR {
		margin-top: 190px;
	}

	.exportFacturas {
		/* margin-top: 135px; */
	}

	.pdfDownload {
		/* margin-left: 20%; */
	}
	
	 .responsive-tableH{
		 display: none;
	 }


	 #sidebar {
	 	display: none;
	 }
}

@media screen and (max-width: 790px){
	.estaciones {
		width: 520px;
	}
}

@media screen and (max-width: 790px){ 
	#sidebar, #sidebar ul li a, .main-contenido1 #sidebar-toggle, .main-contenido1 #sidebar-toggle .bar{
		display: block;
	}


	.logo-kenergy {
		margin-left: 0px;
		width: 50%;
		float: left;
		margin-top: 2%;
	}

	
	.logo-span-kenergy {
		margin-left: 0px;
	}

	.logo-perfomance {
		display: none;
	}

	.frecuentes {
		border: 0px;
	}

	.contenido1 {
		margin-top: 0px;
	}

	.icono-search-gasolina {
		width: 10%;
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.info-usuario {
		margin-top: 2%;
		margin-left: 10%;
	}

	.main-contenido1 {
		padding: 0px;
	}

	.row-fluid .span12 {
    	width: 100%;
	}
	
	.icono-version-nomovil {
		display: none;
	}

	.icono-version-movil {
		display: block;
	}

	#titulobanerestacionmovil {
		/* margin: 0px; */
    	/* margin-top: 5px; */
    	/* float: right; */
    	text-align: left;
	}

	.producto-baner-descripcion {
		width: 33.3% !important;
    	float: left !important;
	}

	.producto-baner-precio {
		width: 33.3% !important;
    	float: left !important;
	}

	.oct {
		margin-left: 0%;
	    width: 20%;
	    font-size: 22px;
	    font-weight: bold;
	    background-color: white;
	    padding-bottom: 13px;
	}

	.oct small {
	    font-size: px;
	    margin: 0px;
	    /* padding-bottom: 10px; */
	    float: left;
	    font-weight: bold;
	    font-size: 12px;
	}

	.indicador-octanos {
		width: 26% !important;
    	margin-left: 0%;
    	padding-bottom: 24px;
    	margin-bottom: 0px;
	}

	.logo-kenergy {
		margin-left: 0px !important;
	}
}






@media screen and (max-width: 700px) {
	.estaciones{
		width: 450px;
		max-height: 146px;
		/* overflow: hidden; */
	}

	#sidebar, #sidebar ul li a, .main-contenido1 #sidebar-toggle, .main-contenido1 #sidebar-toggle .bar{
		display: block;
	}

	.main-contenido1 .contenido1 {
		margin-top: 150px;
	}
	
	.estaciones {
		width: 400px;
		max-height: 139px;
		/* overflow: hidden; */
	}
	
	.estaciones-content {
		font-size: 12px;
	}
	
	.logo-in {
		margin-left: 25%;
	}

	.frecuentes h2 {
		text-align: center;
		font-size: 2.1em;
    	margin-top: 5%;
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

	.noticias span4 {
		border-top: 1px solid black;
	}

	.sub-preguntas {
    	font-size: 1.2em;
    	font-weight: bold;
	}

	.ban-estatus {
		text-align: center;
    	font-size: 1.5em;
	}

	.respuestas p  {
		font-size: 1.08em;
		text-align: justify;
	}

	.respuestas span {
		font-size: 1.08em;
		text-align: justify;
	}

	.respuesta-aviso {
		font-size: 1.09em;
		text-align: justify;
	}

	.respuestas ol li {
		font-size: 1.08em;
		text-align: justify;
	}

	.ban-estatus div {
		margin-top: 5%;

	}


	
	.estaciones-content {
		/* font-size: 15px; */
	}
}

@media screen and (max-width: 645px) {
	.cintillo{
		/* width: 80%; */
		/* margin-left: 20%; */
	}
}

@media screen and (max-width: 600px) {
	footer#footer-out {
		width: auto;
	}

	#sidebar, #sidebar ul li a, .main-contenido1 #sidebar-toggle, .main-contenido1 #sidebar-toggle .bar{
		display: block;
	}

	
	.main-contenido1 .contenido1 {
		margin-top: 150px;
	}
	
	.estaciones {
		width: 400px;
		max-height: 139px;
		/* overflow: hidden; */
	}
	
	.estaciones-content {
		font-size: 12px;
	}
	
	.logo-in {
		margin-left: 25%;
	}

	.frecuentes h2 {
		text-align: center;
		font-size: 2.1em;
    	margin-top: 5%;
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

	.noticias span4 {
		border-top: 1px solid black;
	}

	.sub-preguntas {
    	font-size: 1.2em;
    	font-weight: bold;
	}

	.ban-estatus {
		text-align: center;
    	font-size: 1.5em;
	}

	.respuestas p  {
		font-size: 1.08em;
		text-align: justify;
	}

	.respuestas span {
		font-size: 1.08em;
		text-align: justify;
	}

	.respuesta-aviso {
		font-size: 1.09em;
		text-align: justify;
	}

	.respuestas ol li {
		font-size: 1.08em;
		text-align: justify;
	}

	.ban-estatus div {
		margin-top: 5%;

	}





}

@media screen and (min-width: 576px){
	.contenedor1.open-sidebar {
		left: 0px;
	}


	 #sidebar {
	 	display: none;
	 }
}

@media screen and (max-width: 575px){


	#sidebar, #sidebar ul li a, .main-contenido1 #sidebar-toggle, .main-contenido1 #sidebar-toggle .bar{
		display: block;
	}
	
	#sidebar {
		display: none;
	}


	.icons-bar, .icons-bar a {
		display: none;
	}
	
	.main-contenido1{
		padding-left: 0px;
	}

	.logo-kenergy {
		margin-top: 5%;
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

}

@media screen and (max-width: 550px) {
	.estaciones {
		width: 350px;
		max-height: 176px;
		/* overflow: hidden; */
	}
	
	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

	
	.estaciones-content {
		font-size: 12px;
	}

}

@media screen and (max-width: 500px) {
	.cintillo{
		/* width: 100%; */
		/* margin-left: 0%; */
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

}

@media screen and (max-width: 450px) {
	.cintillo{
		font-size: 14px;
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

	.logo-kenergy {
		width: 40%;
		margin-left: 0px;
	}

	.info-usuario {
		font-size: 1.1em;		
		float: right;
	}

	.main-contenido1 .contenido1 {
		margin-top: 180px;
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

	.info-usuario {
		font-size: 18px;
	}

	.logo-kenergy {
		width: 100%;
    	margin-top: 5%;
	}

	.producto-baner-descripcion {
		font-size: 0.7em;
		text-align: center !important;
	}

	.producto-baner-precio {
		text-align: center !important;
	}

	/*.indicador-octanos  {
		display: none !important; 
	}	
*/

	
	.info-usuario {
		margin-top:-5%;
	}

	.logo-kenergy {
		width: 50%;
	}

	.indicador-octano  {
		display: none !important; 
	}

	.search-gasolina {
		display: inline !important;
	}

	.nombre-estacion {
		display: inline !important;
	}

	.lista-estaciones {
		display: inline;		
	}

	.dropdown:not(.no-style) {
		/*position: unset;*/
		left: 60%;
	}

	.lista-titulo {
		display: inline;
	}

	.indicador-octanos:not(.este-no) {
		margin-top:-25%;
	}

	.desc-oct-movil {
		display: block;
	}

	.desc-oct {
		display: none;
	}
}

@media screen and (max-width: 400px) {
	.estaciones {
		width: 290px;
		max-height: 176px;
		/* overflow: hidden; */
	}

	#sidebar, #sidebar ul li a, .main-contenido1 #sidebar-toggle, .main-contenido1 #sidebar-toggle .bar{
		display: block;
	}

	#sidebar {
		display: none;
	}

	.logo-kenergy {
		margin-left: 0px;
		width: 50%;
		float: left;
		margin-top: 3%;
	}

	
	.logo-span-kenergy {
		margin-left: 0px;
	}

	.logo-perfomance {
		display: none;
	}

	.frecuentes {
		border: 0px;
	}

	.contenido1 {
		margin-top: 0px;
	}

	.icono-search-gasolina {
		width: 10%;
	}

	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.info-usuario {
		margin-top: 2%;
		margin-left: 10%;
	}

	.main-contenido1 {
		padding: 0px;
	}

	.row-fluid .span12 {
    	width: 100%;
	}
	
	.icono-version-nomovil {
		display: none;
	}

	.icono-version-movil {
		display: block;
	}

	#titulobanerestacionmovil {
		/* margin: 0px; */
    	/* margin-top: 5px; */
    	/* float: right; */
    	text-align: left;
	}

	.producto-baner-descripcion {
		width: 33.3% !important;
    	float: left !important;
	}

	.producto-baner-precio {
		width: 33.3% !important;
    	float: left !important;
	}

	.oct {
		margin-left: 0%;
	    width: 20%;
	    font-size: 22px;
	    font-weight: bold;
	    background-color: white;
	    padding-bottom: 13px;
	}

	.oct small {
	    font-size: px;
	    margin: 0px;
	    /* padding-bottom: 10px; */
	    float: left;
	    font-weight: bold;
	    font-size: 12px;
	}

	.indicador-octanos {
		width: 26% !important;
    	margin-left: 0%;
    	padding-bottom: 24px;
    	margin-bottom: 0px;
	}

	.logo-kenergy {
		margin-left: 0px !important;
	}

	
	.main-contenido1 .contenido1 {
		margin:0px;
		padding: 0px;
	}

	.main-contenido1 {
		padding: 0px;
	}

	.indicador-octano  {
		display: none !important; 
	}

	.search-gasolina {
		display: inline !important;
	}

	.nombre-estacion {
		display: inline !important;
	}

	.lista-estaciones {
		display: inline;		
	}

	.dropdown:not(.no-style) {
		/*position: unset;*/
		left: 60%;
	}

	.lista-titulo {
		display: inline;
	}

	.indicador-octanos:not(.este-no)  {
		margin-top:-25%;
	}

	.desc-oct-movil {
		display: block !important;
	}

	.desc-oct {
		display: none !important;
	}
}


/* Nuevo diseño principal, falta agregar codigo para version movil*/


